R Eddy

  • IRC nick: reddy
  • Registered on: 2018-10-17
  • Last connection: 2020-02-20

Activity

Reported issues: 0

2020-02-20

01:28 Redmine Help: Redmine 4.0 bundle update requires rubyzip 2.4 which can only be installed if using Ruby 2....
When installing Redmine 4.0, 'bundle update' errors out saying it requires rubyzip 2.4 which can only be installed if...

2019-09-26

01:37 Redmine Plugins: Upgrading DMSF Permission denied @ rb_file_s_rename
I need some help upgrading DMSF.
I am currently on 1.5.8 and when updating to 2.6.1 it copys all the files to a new ...

2018-10-17

20:43 Redmine Help: HTTP error Upload URL might be wrong or doesn't exist
I am trying to upload a large 7.9GB file using DMSF and keep getting the error 'HTTP error Upload URL might be wrong ...

Also available in: Atom